---
hu:
  devise:
    confirmations:
      confirmed: Az e-mail címed sikeresen meg lett erősítve.
      send_instructions: Pár percen belül kapni fogsz egy e-mailt az e-mail címed megerősítéséhez szükséges lépésekről.
      send_paranoid_instructions: Ha az e-mail címed létezik az adatbázisunkban, pár percen belül kapni fogsz egy e-mailt az e-mail címed megerősítéséhez szükséges lépésekről.
    failure:
      already_authenticated: Már bejelentkeztél.
      inactive: Fiókod még nem lett aktiválva.
      invalid: Helytelen %{authentication_keys} vagy jelszó.
      last_attempt: Már csak egy próbálkozásod maradt mielőtt a fiókod lezárásra kerül.
      locked: Fiókod le van zárva.
      not_found_in_database: Helytelen %{authentication_keys} vagy jelszó.
      timeout: A munkamenet lejárt. Jelentkezz be újra a folytatáshoz.
      unauthenticated: A folytatás előtt be kell jelentkezned.
      unconfirmed: A folytatás előtt meg kell erősítened az e-mail címed.
    mailer:
      confirmation_instructions:
        action: Erősítsd meg az e-mail címedet
        explanation: Ezzel az e-mail címmel kezdeményeztek regisztrációt a(z) %{host} oldalon. Csak egy kattintás, és a felhasználói fiókdat aktiváljuk. Ha a regisztrációt nem te kezdeményezted, kérjük tekintsd ezt az e-mailt tárgytalannak.
        extra_html: Kérjük tekintsd át a <a href="%{terms_path}">az instancia szabályzatát</a> és <a href="%{policy_path}">a felhasználási feltételeket</a>.
        subject: 'Mastodon: Megerősítési lépések %{instance}'
        title: E-mail cím megerősítése
      email_changed:
        explanation: 'A fiókodhoz tartozó e-mail címet az alábbira módosítod:'
        extra: Ha nem te kezdeményezted a fiókodhoz tartozó e-mail cím módosítását, valaki hozzáférhetett a fiókodhoz. Legjobb, ha azonnal megváltoztatod a jelszavadat; ha nem férsz hozzá a fiókodhoz, vedd fel a kapcsolatot az instanciád adminisztrátorával.
        subject: 'Mastodon: a fiókodhoz tartozó e-mail címet megváltoztattuk'
        title: Új e-mail cím
      password_change:
        explanation: A fiókodhoz tartozó jelszót megváltoztattuk.
        extra: Ha nem te kezdeményezted a fiókodhoz tartozó jelszó módosítását, valaki hozzáférhetett a fiókodhoz. Legjobb, ha azonnal megváltoztatod a jelszavadat; ha nem férsz hozzá a fiókodhoz, vedd fel a kapcsolatot az instanciád adminisztrátorával.
        subject: 'Mastodon: Jelszó megváltoztatva'
        title: Sikeres jelszó-módosítás
      reconfirmation_instructions:
        explanation: Az e-mail cím megváltoztatásához meg kell erősítened az új címet.
        extra: Amennyiben nem te kezdeményezted a módosítást, kérjük tekintsd ezt az e-mailt tárgytalannak. A Mastodon fiókodhoz tartozó e-mail címed változatlan marad mindaddig, amíg rá nem kattintasz a fenti linkre.
        subject: 'Mastodon: erősítsd meg a(z) %{instance} instanciához tartozó e-mail címed'
        title: E-mail cím megerősítése
      reset_password_instructions:
        action: Jelszó módosítása
        explanation: A fiókodhoz tartozó jelszó módosítását kezdeményezted.
        extra: Amennyiben nem te kezdeményezted a módosítást, kérjük tekintsd ezt az e-mailt tárgytalannak. A Mastodon fiókodhoz tartozó jelszavad változatlan marad mindaddig, amíg újat nem hozol létre a fenti linkre kattintva.
        subject: 'Mastodon: Jelszó visszaállítási lépések'
        title: Jelszó visszaállítása
      unlock_instructions:
        subject: 'Mastodon: Feloldási lépések'
    omniauth_callbacks:
      failure: "%{kind} nem hitelesíthető, mert %{reason}."
      success: Sikeres hitelesítés %{kind} fiókról.
    passwords:
      no_token: Nem férhetsz hozzá az oldalhoz jelszó visszaállító e-mail nélkül. Ha egy jelszó visszaállító e-mail hozott ide, ellenőrizd, hogy a megadott teljes URL-t használd.
      send_instructions: Pár percen belül kapni fogsz egy e-mailt arról, hogy hogyan tudod visszaállítani a jelszavadat.
      send_paranoid_instructions: Ha létezik az e-mail cím, pár percen belül kapni fogsz egy e-mailt arról, hogy hogyan tudod visszaállítani a jelszavadat.
      updated: Jelszavad sikeresen frissült. Bejelentkeztél.
      updated_not_active: Jelszavad sikeresen meg lett változtatva.
    registrations:
      destroyed: Viszlát! A fiókod sikeresen törölve. Reméljük hamarosan viszontláthatunk.
      signed_up: Üdvözlünk! Sikeresen regisztráltál.
      signed_up_but_inactive: Sikeresen regisztráltál. Ennek ellenére nem tudunk beléptetni, ugyanis a fiókod még nem lett aktiválva.
      signed_up_but_locked: Sikeresen regisztráltál. Ennek ellenére nem tudunk beléptetni, ugyanis a fiókod le lett zárva.
      signed_up_but_unconfirmed: Egy üzenet a megerősítési linkkel kiküldésre került az e-mail címedre. Kérjük használd a linket a fiókod aktiválásához.
      update_needs_confirmation: Sikeresen frissítetted a fiókodat, de szükségünk van az e-mail címed megerősítésére. Kérlek ellenőrizd az e-mailedet és kövesd a levélben szereplő megerősítési linket az e-mail címed megerősítéséhez.
      updated: Fiókod frissítése sikeres.
    sessions:
      already_signed_out: Sikeres kijelenkezés.
      signed_in: Sikeres bejelentkezés.
      signed_out: Sikeres kijelentkezés.
    unlocks:
      send_instructions: Pár percen belül egy e-mailt fogsz kapni a feloldáshoz szükséges lépésekkel.
      send_paranoid_instructions: Ha a fiókod létezik, pár percen belül egy e-mailt fogsz kapni a feloldáshoz szükséges lépésekkel.
      unlocked: A fiókod sikeresen fel lett oldva. Jelentkezz be a folytatáshoz.
  errors:
    messages:
      already_confirmed: már meg lett erősítve, kérjük jelentkezz be
      confirmation_period_expired: "%{period} belül kellett megerősíteni, kérjük igényelj újat"
      expired: lejárt, kérjük igényelj újat
      not_found: nem található
      not_locked: nincs lezárva
      not_saved:
        one: '1 hiba megakadályozta %{resource} mentését:'
        other: "%{count} számú hiba megakadályozta %{resource} mentését:"
